/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@font-face {
	font-family: 'DHF Story Brush Slanted';
	src: url('DHF-Story-Brush-Slanted.ttf.woff') format('woff'), url('DHF-Story-Brush-Slanted.ttf.svg#DHF-Story-Brush-Slanted') format('svg'), url('DHF-Story-Brush-Slanted.ttf.eot'), url('DHF-Story-Brush-Slanted.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'EdoSZ';
    src: url('EdoSZ.eot');
    src: url('EdoSZ.eot?#iefix') format('embedded-opentype'), url('EdoSZ.woff') format('woff'), url('EdoSZ.svg#EdoSZ') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
	background: #040404;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: 100vh;
	height: -webkit-fill-available;
}

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	z-index: 2000;
	position: fixed;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 5px;
	width: 200px;
	background: rgba(156, 0, 0, 1.00);
	border: 1px solid rgba(156, 0, 0, 1.00);
	overflow: hidden;
}

.pace .pace-progress {
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	max-width: 200px;
	z-index: 2000;
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	height: 100%;
	width: 100%;
	background: rgba(156, 0, 0, 1.00);
}

.pace-done .pace, .pace.pace-inactive {
	display: none;
}

.pace:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #040404;
}

.no-touch .cd-btn:hover {}

.st0 {
	fill: #9C0000;
}

.st1 {
	fill: #FFFFFF;
}

.navbar-toggler svg {
	width: 30px;
	height: 30px;
}

.navbar-toggler svg .st0 {
	opacity: 0;
}

.navbar-toggler.collapsed svg .st0 {
	opacity: 1;
}

.navbar-toggler svg .st1 {
	opacity: 1;
}

.navbar-toggler.collapsed svg .st1 {
	opacity: 0;
}

.navbar-dark .navbar-toggler {
	color: rgba(255, 255, 255, .5);
	border-color: transparent;
	position: absolute;
	z-index: 100;
	top: 20px;
	outline: none!important;
	padding:0;
}

.seccion {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	height: 100vh;
	height: -webkit-fill-available;
	width: 100%;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-o-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.seccion.visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.7s, visibility 0s;
	-o-transition: opacity 0.7s, visibility 0s;
	transition: opacity 0.7s, visibility 0s;
}

.seccion.visible {
	
}

.cd-transition-layer {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	height: 100%;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
}

.cd-transition-layer .bg-layer {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-2%);
	-ms-transform: translateY(-50%) translateX(-2%);
	transform: translateY(-50%) translateX(-2%);
	height: 100%;
	width: 2500%;
	background: url(../img/inkin.png) no-repeat 0 0;
	background-size: 100% 100%;
}

.pace-done .cd-transition-layer.visible {
	opacity: 1;
	visibility: visible;
}

.cd-transition-layer.opening .bg-layer {
	-webkit-animation: cd-sequence 1.2s steps(24);
	animation: cd-sequence 1.2s steps(24);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.cd-transition-layer.closing .bg-layer {
	-webkit-animation: cd-sequence-reverse 0.8s steps(24);
	animation: cd-sequence-reverse 0.8s steps(24);
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.no-cssanimations .cd-transition-layer {
	display: none;
}

.layer {
	position: relative;
	width: 100%;
	height: 100vh;
	height: -webkit-fill-available;
}

#parallax,
#parallax2,
#parallax3,
#parallax4,
#parallax5,
#parallax6,
#parallax7,
#parallax8,
#parallax9{
	width: 100%;
	height: 100vh;
	height: -webkit-fill-available;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
}

#sinopsis p {
	font-size: 23px;
	line-height: 1.8;
	letter-spacing: 1px;
	font-family: 'Lacquer', cursive;
	color: #d1c2b8;
	margin-top: 10vh;
}

#sinopsis p span {
	opacity: 0;
}

.uncle {
	max-height: 85vh;
	width: auto;
	position: absolute;
	left: 50%;
	bottom: -50px;
	opacity: 0;
	-webkit-transform: translateX(-105%);
	-ms-transform: translateX(-105%);
	transform: translateX(-105%);
}

.dad {
	max-height: 85vh;
	width: auto;
	position: absolute;
	left: 50%;
	bottom: -50px;
	opacity: 0;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.mom {
	max-height: 80vh;
	width: auto;
	position: absolute;
	left: 50%;
	bottom: -50px;
	opacity: 0;
	-webkit-transform: translateX(-45%);
	-ms-transform: translateX(-45%);
	transform: translateX(-45%);
}

.daughter {
	max-height: 60vh;
	width: auto;
	position: absolute;
	left: 50%;
	bottom: -50px;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(0);
	-ms-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}

.logo {
	height: 133px;
	width: 180px;
}
#home .logo {
	height: 148px;
	width: 200px;
}
.bg {
	background-image: url(../img/woods-t.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: calc(100% + 80px);
	height: calc(100vh + 80px);
	margin-top: -40px;
	margin-left: -40px;
}

.bg:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1);
	box-shadow: inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1), inset 0 0 100px rgba(4, 4, 4, 1);
}

.pace-done .daughter {
	-webkit-animation: hija 1.4s;
	animation: hija 1.4s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.pace-done .mom {
	-webkit-animation: hija 1.6s;
	animation: hija 1.6s;
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.pace-done .dad,
.pace-done .uncle {
	-webkit-animation: hija 1.8s;
	animation: hija 1.8s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

#home .btn-primary {
	position: fixed;
	bottom: 80px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-family: 'DHF Story Brush Slanted';
	font-size: 32px;
	letter-spacing: 3px;
	background-color: rgba(0,0,0,.6);
	border-color: transparent;
	border-radius: 40px;
	padding-left: 40px;
	padding-right: 40px;
	color: #d1c2b8;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
	z-index:100;
}

#home .btn-primary:hover {
	background-color: rgba(0,0,0,.5);
	border-color: transparent;
	color: rgba(255, 255, 255, 1.00);
}

#home .btn-primary:before {
	    content: '';
    position: absolute;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    max-width: 100%;
    background-image: url(../img/splash.png);
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-position: center;
    top: 0;
    left: 0;
}

#home .btn-primary:hover:before {
	opacity: 1;
}

#home .btn-primary.focus,
#home .btn-primary:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#home .btn-primary span{
	font-size: 60%;
    line-height: 1;
    display: block;
    margin-bottom: -50px;
	text-shadow: 0 0 5px #000;
}

.solo-en{
	    position: fixed;
    font-size: 18px;
    line-height: 1;
    display: block;
    text-shadow: 0 0 5px #000;
    z-index: 10;
    color: #d1c2b8;
    bottom: 33px;
    font-family: 'EdoSZ';
    letter-spacing: 1px;
}
.f20{
	font-family: 'EdoSZ';
	font-weight: 400;
}
.navbar-collapse a {
	font-family: 'DHF Story Brush Slanted';
	font-size: 28px;
	letter-spacing: 2px;
	color: #d1c2b8;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
	width: 110px;
	text-align: center;
}

.navbar-collapse a:hover {
	color: #fff;
	text-decoration: none;
}

.navbar-collapse {
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-top: 15px;
}

.logo-cel .logo {
	height: 80px;
	width: 108px;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, 40px);
	-ms-transform: translate(-50%, 40px);
	transform: translate(-50%, 40px);
	top: 0;
}
.frames-wrap{
	max-width: 768px;
    width: 100%;
    height: auto;
	position: relative;	
	    margin: 30px auto 0;
}
.frames{
	max-width: 768px;
    width: 100%;
    height: auto;
	z-index: 5;
}
.single-frame{
	width:100%;
	height:auto;
	max-width: 100%;
}
.personaje h3{
	margin-top: 30px;
    color: #fff;
    font-family: 'DHF Story Brush Slanted';
    font-size: 48px;
    letter-spacing: 2px;
    -webkit-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
    font-weight: normal;
	margin-bottom: 0;
}
.personaje h4{
	    color: #fff;
    margin: 0 0 30px;
    font-family: 'Lacquer', cursive;
}
.personaje p{
	color: #fff;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 16px;
	margin-bottom: 40px;
}
.cerrar{
	display:block;
	width:40px;
	height:40px;
	position:fixed;
	top:30px;
		right:30px;
	background-image: url(../img/close.svg);
	    z-index: 1000;

}
@-webkit-keyframes cd-sequence {
	0% {
		
		-webkit-transform: translateY(-50%) translateX(-2%);
		-ms-transform: translateY(-50%) translateX(-2%);
		transform: translateY(-50%) translateX(-2%);
	}
	100% {
		
		-webkit-transform: translateY(-50%) translateX(-98%);
		-ms-transform: translateY(-50%) translateX(-98%);
		transform: translateY(-50%) translateX(-98%);
	}
}

@keyframes cd-sequence {
	0% {
		
		-webkit-transform: translateY(-50%) translateX(-2%);
		-ms-transform: translateY(-50%) translateX(-2%);
		transform: translateY(-50%) translateX(-2%);
	}
	100% {
		
		-webkit-transform: translateY(-50%) translateX(-98%);
		-ms-transform: translateY(-50%) translateX(-98%);
		transform: translateY(-50%) translateX(-98%);
	}
}

@-webkit-keyframes cd-sequence-reverse {
	0% {
		-webkit-transform: translateY(-50%) translateX(-98%);
		-ms-transform: translateY(-50%) translateX(-98%);
		transform: translateY(-50%) translateX(-98%);
	}
	100% {
		-webkit-transform: translateY(-50%) translateX(-2%);
		-ms-transform: translateY(-50%) translateX(-2%);
		transform: translateY(-50%) translateX(-2%);
	}
}

@keyframes cd-sequence-reverse {
	0% {
		-webkit-transform: translateY(-50%) translateX(-98%);
		-ms-transform: translateY(-50%) translateX(-98%);
		transform: translateY(-50%) translateX(-98%);
	}
	100% {
		-webkit-transform: translateY(-50%) translateX(-2%);
		-ms-transform: translateY(-50%) translateX(-2%);
		transform: translateY(-50%) translateX(-2%);
	}
}

@-webkit-keyframes hija {
	0% {
		-webkit-filter: brightness(0) blur(10px);
		filter: brightness(0) blur(10px);
		opacity: 0;
	}
	100% {
		-webkit-filter: none;
		filter: none;
		opacity: 1;
	}
}

@keyframes hija {
	0% {
		-webkit-filter: brightness(0) blur(10px);
		filter: brightness(0) blur(10px);
		opacity: 0;
	}
	100% {
		-webkit-filter: none;
		filter: none;
		opacity: 1;
	}
}

@media (max-width:768px) {
	.navbar-collapse {
		visibility: hidden;
		background: rgba(0, 0, 0, .8) url(../img/splash.png) no-repeat center!important;
		background-size: cover;
		position: fixed;
		width: 100%;
		height: 100vh!important;
		height: -webkit-fill-available!important;
		top: 0;
		left: 0;
		margin: 0;
		padding: 20px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-transform: translate(100% 0%);
		-ms-transform: translate(100% 0%);
		transform: translate(100% 0%);
		opacity: 0;
		-webkit-transition: all 600ms ease-in-out;
		-o-transition: all 600ms ease-in-out;
		transition: all 600ms ease-in-out;
		
	}
	.navbar-collapse img {
		display: none!important;
	}
	.navbar-collapse.show {
		-webkit-transform: translate(0% 0%);
		-ms-transform: translate(0% 0%);
		transform: translate(0% 0%);
		opacity: 1;
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
		visibility: visible;
	}
	#sinopsis p {
		font-size: 18px;
		line-height: 1.4;
		letter-spacing: 1px;
		font-family: 'Lacquer', cursive;
		color: #d1c2b8;
		margin-top: 160px;
	}
	#sinopsis {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	.navbar-dark .navbar-toggler-icon {
		background-image: url(../img/menu.svg);
		-webkit-filter: grayscale(1) brightness(7.5) sepia(1);
		filter: grayscale(1) brightness(7.5) sepia(1);
		width: 45px;
    height: 45px;
	}
	#parallax, #parallax2, #parallax3, #parallax4, #parallax5 {
    position: fixed;
}
	.single-frame {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin-top: 80px;
}
	.personaje .col-12{
		text-align: center;
	}
	#home .btn-primary {
	
	font-size: 24px;
	
}
	#home .btn-primary span{
    margin-bottom: -35px;
}
	.personaje, #sinopsis {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.frames{
	    max-width: 370px;
    width: 100%;
    height: auto;
    z-index: 5;
    margin: 90px auto 0;
    display: block;
}
	#home .logo{
		width:160px;
		height:118px;
	}
}
@media (min-width:768px) and (max-width:992px){
	.logo {
    height: 118px;
    width: 160px;
}
	.navbar-collapse a {
    font-size: 24px;
    letter-spacing: 1px;
    color: #d1c2b8;
}
}
@media (max-width:480px){
	#personajes .logo {
    display:none;
}
	#home .logo {
    height: 90px;
    width: 122px;
}
	.frames{
    margin: 0 auto 0;
}
}